.inv
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.5pt;
	font-weight : normal;
	color : #ffffff;
}

p.copyright
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.5pt;
	font-weight : normal;
	color : #ffffff;
}
.imp
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-weight : normal;
	color : #000000;
}
a.invislink:hover
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 5pt;
	color : #000099;
	font-weight : normal;
	text-decoration : none;	
}
a.invislink:link
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 5pt;
	color : #000099;
	font-weight : normal;
	text-decoration : none;	
}
a.invislink:active
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 5pt;
	color : #000099;
	font-weight : normal;
	text-decoration : none;	
}
a.invislink:visited
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 5pt;
	color : #000099;
	font-weight : normal;
	text-decoration : none;	
}
a.toplink:active 
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.5pt;
	color : #ffffff;
	font-weight : bold;
	text-decoration : none;	
}

a.toplink:hover 
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.5pt;
	color : #ffcc00;
	font-weight : bold;
	text-decoration : underline;	
}

a.toplink:link 
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.5pt;
	color : #ffffff;
	font-weight : bold;
	text-decoration : none;	
}

a.toplink:visited 
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.5pt;
	color : #ffffff;
	font-weight : bold;
	text-decoration : none;	
}


a.largelink:active 
{
	font-family : Arial, Helvetica;
	font-size : 20pt;
	color : #ffffff;
	font-weight : none;
	text-decoration : none;	
}

a.largelink:hover 
{
	font-family : Arial, Helvetica;
	font-size : 20pt;
	color : #ffcc00;
	font-weight : none;
	text-decoration : underline;	
}

a.largelink:link 
{
	font-family : Arial, Helvetica;
	font-size : 20pt;
	color : #ffffff;
	font-weight : none;
	text-decoration : none;	
}

a.largelink:visited 
{
	font-family : Arial, Helvetica;
	font-size : 20pt;
	color : #ffffff;
	font-weight : none;
	text-decoration : none;	
}



b.announceblue
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.5pt;
	color : #000066;
	font-weight : bold;
	vertical-align : middle;
}


a.announceblue
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.5pt;
	color : #000066;
	font-weight : bold;
	vertical-align : middle;
	text-decoration : none;
}



b.announceorange
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color : #ff6600;
	font-weight : bold;
}




b.toplink 
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.5pt;
	color : #ffffff;
	font-weight : bold;
	line-height : 11pt;
}


a.orangebold
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color : #ff9900;
	font-weight : bold;
	text-decoration : none;
}


b.orangebold
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	color : #ff9900;
	font-weight : bold;
	line-height : 11pt;
}

b.orangeboldsm
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color : #ff9900;
	font-weight : bold;
	line-height : 11pt;
}

b.backtotop
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 7.5pt;
	color : #ff9900;
	font-weight : bold;
	line-height : 11pt;
	text-decoration : none;	
}

b.subheadblue
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	color : #000099;
	font-weight : bold;
	vertical-align : middle;
}

.tablebody
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #666666;
	font-weight : normal;
}
p.just, ul li {text-align:justify;}
p.para, ul li
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #666666;
	font-weight : normal;
}

b.para
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #666666;
	font-weight : normal;
}

b.tablepara
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color : #333333;
	font-weight : normal;	 
}

b.bold
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color : #666666;
	font-weight : bold;	 
}

b.tablehead
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color : #000099;
	font-weight : normal;
}

b.parablue
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #000099;
	font-weight : normal;
	line-height : 13pt; 
}

b.paraorange
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #ff9900;
	font-weight : normal;
	line-height : 13pt; 
}
.textstrongwarn
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color : #ff0000;
	font-weight : bold;
}
b.boldred
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color : #ff0000;
	font-weight : bold;
}

a.boldred
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color : #ff0000;
	font-weight : bold;
	text-decoration : none;
}
